.modal {
  z-index: 3;
  position: fixed;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  padding-top: 100px;
  background-color: rgba(0, 0, 0, 0.4);

  .ccard {
    box-shadow: 0 4px 10px 0 rgba(0, 0, 0, 0.2),
      0 4px 20px 0 rgba(0, 0, 0, 0.19);
    border-radius: 5px;
    background-color: #fff;
    margin: auto;
    position: relative;
    width: 85%;
    height: 85%;
    overflow: auto;

    @media (max-width: 400px) {
      border-radius: unset;
      width: 100%;
    }

    .header {
      display: flex;
      border-radius: 5px 5px 0 0;
      background-color: #f6f6f6;
      flex-direction: row;
      justify-content: space-between;
      align-items: stretch;

      h2 {
        opacity: 0.7;
        padding: 6px 0px 0px 6px;
      }

      .cbutton {
        opacity: 0.7;
        display: flex;
        align-items: center;
        padding: 8px 16px;
        cursor: pointer;
      }

      .cbutton:hover {
        border-radius: 0px 5px 0 0;
        background-color: #ddd;
      }
    }

    .ccontent {
      padding: 8px 0 0 8px;
      display: flex;
      flex-wrap: wrap;
      box-sizing: border-box;
    }
  }
}
